Re: svn commit: r1820131 - /openoffice/trunk/main/readlicense_oo/docs/readme/readme.xrm

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: svn commit: r1820131 - /openoffice/trunk/main/readlicense_oo/docs/readme/readme.xrm

Andrea Pescetti-2
On 04/01/2018 mseidel wrote:
> Author: mseidel
> Date: Thu Jan  4 16:56:16 2018
> New Revision: 1820131
> URL: http://svn.apache.org/viewvc?rev=1820131&view=rev
> Log:
> Some (minor) corrections to ReadMe

Note that this will result in a lot of strings needing translation
updates. We may have different opinions on whether it is better to have
a translated paragraph with a link to http://java.com or an English one
with a link to https://java.com but this doesn't matter. Anyway, if you
plan to do other mass-changes of this type, that potentially make dozens
of translations invalid, please consider doing them as early as possible
in the 4.2.0 process.

Regards,
   Andrea.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: svn commit: r1820131 - /openoffice/trunk/main/readlicense_oo/docs/readme/readme.xrm

Matthias Seidel
Am 05.01.2018 um 15:58 schrieb Andrea Pescetti:

> On 04/01/2018 mseidel wrote:
>> Author: mseidel
>> Date: Thu Jan  4 16:56:16 2018
>> New Revision: 1820131
>> URL: http://svn.apache.org/viewvc?rev=1820131&view=rev
>> Log:
>> Some (minor) corrections to ReadMe
>
> Note that this will result in a lot of strings needing translation
> updates. We may have different opinions on whether it is better to
> have a translated paragraph with a link to http://java.com or an
> English one with a link to https://java.com but this doesn't matter.
> Anyway, if you plan to do other mass-changes of this type, that
> potentially make dozens of translations invalid, please consider doing
> them as early as possible in the 4.2.0 process.
Those translations are not invalid, they must be reviewed anyway and now
is the right time to correct en-US.

We certainly can not release 4.2.0 (Beta or what ever) with outdated
Readmes. For example Windows 10 was missing as system requirement for
nearly 2 years. I added that back in February 2017 and updated the
German translation in Pootle.

Obviously the parts for macOS and Linux could need an update, too. They
were not touched since 2014.

Of course, I will attend your talk at FOSDEM [1] and we can discuss the
strategy there. ;-)

Regards, Matthias

[1] https://fosdem.org/2018/schedule/event/ode_localization/

>
> Regards,
>   Andrea.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>



smime.p7s (5K) Download Attachment